## node-filename-regex 2.0.0

=== debian/changelog ===
node-filename-regex (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #841159)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 18 Oct 2016 12:54:09 +0530
