=== debian/control ===
Source: node-filename-regex
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 3.9.8
Homepage: https://github.com/regexps/filename-regex
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-filename-regex.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-filename-regex.git

Package: node-filename-regex
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Regular expression for matching file names
 Regular expression for matching file names, with or without extension.
 .
 Node.js is an event-based server-side JavaScript engine.
