=== debian/tests/control ===
Tests: require
Depends: node-filename-regex

Test-Command: mocha -R spec
Depends: @, mocha
