=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-filename-regex-$1.tar.gz/ \
 https://github.com/regexps/filename-regex/tags .*/archive/v?([\d\.]+).tar.gz
