=== debian/control ===
Source: node-filename-regex
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-filename-regex
Vcs-Git: https://salsa.debian.org/js-team/node-filename-regex.git
Homepage: https://github.com/regexps/filename-regex
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-filename-regex
Architecture: all
Depends: ${misc:Depends}
 , nodejs:any
Multi-Arch: foreign
Description: Regular expression for matching file names
 Regular expression for matching file names, with or without extension.
 .
 Node.js is an event-based server-side JavaScript engine.
