=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-filename-regex-$1.tar.gz/ \
 https://github.com/regexps/filename-regex/tags .*/archive/.*/v?([\d\.]+).tar.gz
